AnsweredAssumed Answered

Build alfresco app error library

Question asked by nguyenthe.0107 on Apr 21, 2017
Latest reply on Apr 22, 2017 by nguyenthe.0107

When I pull source from GitHub - Alfresco/alfresco-android-app  , then I tried run app but some issues occurred

error library

 

I try Rebuild/Clean project and

can comment

storeCompile project(':extensions:samsung')

in alfresco-android-app\gradle.properties

and comment

include ':extensions:samsung'

but still error , 

Please help me , resolve this problem , thanks all 

Outcomes